[<text>
<title>hospital corp &lt;hca&gt; board against buyout bid</title>
<dateline>    nashville, tenn., april 17 - </dateline>hospital corp of america said
its management believes the 47 dlr per share acquisition offer
it received from charles r. miller, richard e. ragsdale and
richard l. scott is not in the best interest of shareholders,
and it does not plan to meet with the individuals.
    the company said its board considered information on the
three and their bid, and "given the lack of any demonstrated
ability on the part of these individuals to consummate an
acquisition of this magnitude, the board decided it was not
necessary to take any action on their proposal at this time."
    hospital corp said "the benefits of the company's ongoing
repositioning program are already being realized, and we will
continue to explore appropriate alternatives for enhancing
shareholder value."
 reuter
</text>]